/* html {
    display: flex;
    justify-items: center;} */
body {
display: flex;
align-content: center;
flex-direction: column;

}    
.logo{
    display: flex;
    align-items: flex-end;
    margin: 61px 0 38px;
    text-decoration: none;}
.logo span {
    font-size: 80px;
    font-family:  Roboto, sans-serif;}
.logo-1st-color{
    color:#000000;}
.logo-2nd-color {
    color: #4bcaff;}
.header-menu {
    display: flex;
    background-color: #35444F;
    height: 69px;
    width: 1280px;
    justify-content: flex-end ;}
.header-menu li a {
    text-decoration: none;
    font-size: 24px;
    font-family:  Roboto, sans-serif;
    color: #FFFFFF;}
.header-menu li {
    padding: 26px 40px 19px;
    border: 1px solid #FFFFFF;
    display: flex;
    align-self: center;
    justify-self: right;}
.header-menu li:last-child {
    padding-right: 150px;}
  .header-menu li:hover{
    background-color: #222F3A;}
.aside-menu{
    display: flex;
    flex-direction: column;
    background-color:rgba(0, 0, 0, 0.0001);
    margin: 50px 52px 0 0;
    width: 344px;
    height: 399px;
    border: 1px solid #000000;  }
.aside-menu li{
    width: 342px;
    height: 81px;
    display: flex;
    align-items: center;
    justify-content: flex-start;}
.aside-menu li a {
    text-decoration: none;
    font-size: 27px;
    font-family:  Roboto, sans-serif;
    color: #485863;
    padding-left: 44px;}
  .aside-menu li:hover {
    background-color: #DBDBDB;
    color: #35444F;
    width: 342px;
    height: 81px;
    display: flex;
    justify-content: center;}
.img-container {
    width: 880px;
    height: 529px;
    border: 1px solid #000000;
    display: flex;
    align-items: center;
    justify-content: center;}
.img {
    width: 320px;
    height: 381px;
    display: flex;
    justify-self: center;
    align-self: center;}
  .img:hover {
    transform:scale(1.3);
    transition: 1s;}
main {
    display: flex;}
.content {
    margin: 50px 52px 0 0;
    width: 880px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
p {
    font-size: 18px;
    font-family:  Roboto, sans-serif;
    color: #2C2C2C;
    text-align: left;
    margin-bottom: 34px;
    line-height: 24px;}
.text-paragraph {
    padding:37px 0;}
footer {
    display: flex;
    background-color: rgba(99, 105, 110, 0.48);
    height: 69px;
    width: 1200px;
    padding: 0 40px;
    justify-content: space-between;}
.footer-menu {
    display: flex;
    width: 928px;
    justify-content: space-between;
    margin-right: 80px;
    height: 61px;}
.footer-menu li a {
    text-decoration: none;
    font-size: 28px;
    font-family:  Roboto, sans-serif;
    color:#010101;}
.footer-menu li {
    display: flex;
    align-self: center;}
  .footer-menu li a:hover {
    color:#3181A6;
    display: flex;
    height: 61px;
    margin-bottom: 8px;
    border-bottom: 1px solid #3181A6;
    align-items: center;
    justify-content: center;}
span {
    display: flex;
    width: 190px;
    font-size: 24px;
    font-family:  Roboto, sans-serif;
    color:#010101;
    align-self: center;}